RubyGems Navigation menu

Reverse dependencies for nc-ripple-rails Latest version of the following gems require nc-ripple-rails

Total downloads 2,619

For this version 2,619

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: